- name: uninstalling
  community.general.terraform:
    project_path: "{{ context }}/terraform"
    state: absent
    force_init: true
    variables_files: "{{ context }}/terraform/{{ cloudstack.stack.name }}.tfvars"
  register: outputs
